﻿@model WebApplication.Models.GrantApplication

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>GrantApplication</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.GrantScheduleType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GrantScheduleType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GrantType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GrantType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GrantName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GrantName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GrantPurpose)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GrantPurpose)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ApplicationRefNo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApplicationRefNo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ApplicationSubmissionDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApplicationSubmissionDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ApplicationStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApplicationStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReceivingOfficer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReceivingOfficer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReceivingDepartment)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReceivingDepartment)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReceivedDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReceivedDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EmaillAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EmaillAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GrantorOfficer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GrantorOfficer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Grantor)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Grantor)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GrantorEmailAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GrantorEmailAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GrantAmount)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GrantAmount)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RejectionReason)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RejectionReason)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AdditionalDescription)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AdditionalDescription)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReasonsForNonExpenditure)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReasonsForNonExpenditure)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateCreated)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateCreated)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsActive)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsActive)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
